{
  "navigationBarTitleText": "出入管理",
  "usingComponents": {
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "u-avatar": "../../node-modules/uview-plus/components/u-avatar/u-avatar",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}